当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu哪个版本支持HP P3015dn的打印机呀
帖子发表于 : 2009-10-27 12:16 

注册: 2008-04-03 21:53
帖子: 46
送出感谢: 0 次
接收感谢: 0 次
似乎找不到驱动呀。我在http://www.openprinting.org/printer_list.cgi上找不到HP P3015dn的驱动。我们一般用的是8.10的版本,我想问一下最新的版本有这个型号的打印机驱动吗?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu哪个版本支持HP P3015dn的打印机呀
帖子发表于 : 2009-10-29 22:51 

注册: 2009-07-17 13:45
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
hp say:对于 Linux 打印机驱动程序,请访问 http://hplip.sourceforge.net/supported_ ... index.html ,确定 HP Linux (HPLIP)驱动程序是否支持您的打印机产品。 大部分主要的 Linux 操作系统(distro)都会从 SourceForge 网站上选择最新版本的 HPLIP 软件并将其集成到 distro 中,因此您的 Linux distro 可能已包含支持 HP 打印机产品的驱动程序。 如果您在 SourceForge 网站未发现支持您的打印机的驱动程序,请访问 http://openprinting.org/printer_list.cgi ,寻求第三方支持。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译